[package]
name = "datacannon-pyclient-rs"
version = "0.1.0"
authors = ["asevans48 <aevans48@simplrinsites.com>"]
edition = "2018"

[lib]
name = "datacannon_pyclient"
crate-type = ["cdylib"]

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
datacannon-rs-core = {git = "https://gitlab.com/asevans48/datacannon-rs-core.git"}
datacannon-rs-client = {git = "https://gitlab.com/asevans48/datacannon-rs-client.git"}

[dependencies.pyo3]
version = "0.11.1"
features = ["extension-module"]